<?xml version="1.0" encoding="utf-8"?>
<Window size="542,374" caption="0,0,0,38" alpha="250" >
  <Font name="Microsoft YaHei" size="14" bold="false" italic="false" indexfont="Title"/>
  <Font name="Microsoft YaHei" size="12" bold="false" italic="false" default="true" indexfont="default"/> 
  <Font name="Microsoft YaHei" size="12" bold="false" italic="false" underline="true" indexfont="under_line"/>
  <Font name="Microsoft YaHei" size="14" bold="false" italic="false" indexfont="yahei_14"/> 
  <Font name="Tahoma" size="12" bold="false" italic="false" indexfont="font_tahoma_12"/>
  <Default name="VScrollBar" value="minthumbheight=&quot;20&quot; style=&quot;s_vscroll&quot;" />
  <VerticalLayout name="SuggestCon" style="popwnd_bk_style" height="374">
    <HorizontalLayout height="56">
      <Label text="反馈与建议" style="popwnd_title_style" padding="14,6,0,0" width="150" indexfont="Title"/>
      <Control />
      <Button name="closebtn" style="close_style" width="13" height="13" padding="0,10,10,0"/>
    </HorizontalLayout>

    <HorizontalLayout height="70">
      <HorizontalLayout width="67" height="14" padding="16,0,0,0">
        <Label width="5" height="9" text="*" textcolor="suggest_xing_color"  padding="0,4,0,0"/>
        <Label text="我要投诉：" bordersize="1" width="55" height="14" textcolor="suggest_text_color" padding="3,0,0,0"/>
      </HorizontalLayout>
      <VerticalLayout width="164" padding="18,0,0,0">
          <CheckBox name="check11" style="radio_style" group="radio_suggest_type" text="一直在缓冲，不能播放" userdata="1" width="164"/>
          <CheckBox name="check12" style="radio_style" group="radio_suggest_type" text="播放不流畅，卡" userdata="2" width="164" padding="0,14,0,0"/>
          <CheckBox name="check13" style="radio_style" group="radio_suggest_type" text="图像声音不同步" userdata="3" width="164" padding="0,14,0,0"/>
      </VerticalLayout>
      <VerticalLayout width="143">
          <CheckBox name="check21" style="radio_style" group="radio_suggest_type" text="影片内容不丰富" userdata="4" width="143"/>
          <CheckBox name="check22" style="radio_style" group="radio_suggest_type" text="频道列表无法展现" userdata="5" padding="0,14,0,0" width="143"/>
          <CheckBox name="check23" style="radio_style" group="radio_suggest_type" text="软件崩溃无反应" userdata="6" padding="0,14,0,0" width="143"/>
      </VerticalLayout>
      <VerticalLayout width="123" padding="0,0,16,0">
          <CheckBox name="check31" style="radio_style" group="radio_suggest_type" text="界面不美观" userdata="7" width="123"/>
          <CheckBox name="check32" style="radio_style" group="radio_suggest_type" text="广告问题" userdata="A" padding="0,14,0,0" width="123"/>
          <CheckBox name="check33" style="radio_style" group="radio_suggest_type" text="其它" userdata="9" padding="0,14,0,0" width="123"/>
      </VerticalLayout>
      <Control />
    </HorizontalLayout>
	<HorizontalLayout name="repair_h" height="18" padding="100,10,0,0" visible="false">
	    <Label text="试试" height="18" textcolor="suggest_text_color" width="28" align="left"/>
		<Button text="一键修复" name="btn_repair" height="18" textcolor="suggest_repairbtn_color" width="50" align="left"/>
		<Label text="，快速解决播放、展示、崩溃相关问题" height="18" textcolor="suggest_text_color" align="left"/>
	</HorizontalLayout>
    <HorizontalLayout height="82" padding="16,16,0,0">
      <Label width="5" height="9" text="*" textcolor="suggest_xing_color"  padding="0,4,3,0"/>
      <Label text="意见建议：" height="20" textcolor="suggest_text_color" width="55" align="top"/>
      <RichEdit name="eidtsuggest" style="edit_style" inset="0,1,1,1" padding="18,0,0,0" singleline="false" vscrollbar="true" autovscroll="true" width="402" height="82"/>
      <Control />
    </HorizontalLayout>

    <HorizontalLayout height="26" padding="16,16,0,0">
      <Label width="5" height="9" text="*" textcolor="suggest_xing_color"  padding="0,10,3,0"/>
      <Label text="联系方式：" height="26" textcolor="suggest_text_color" width="55"/>
      <Edit name="editLink" padding="18,0,0,0" style="edit_style" width="402" text="电话/邮箱/QQ" textpadding="6,0,8,0" indexfont="font_tahoma_12"/>
      <Control />
    </HorizontalLayout>

    <Text name="online_service"  bkimage="file='ConfigRes/online_service.svg' dest='0,0,15,15'" textcolor="suggest_text_color" padding="96,20,0,0" width="420" text="<c #999999>遇到问题，可以联系</c><a http://cserver.iqiyi.com/index?e=9><c #00CC36>在线客服</c></a><c #999999> 或 拨打24小时客服电话：</c><c #00CC36>400-923-7171</c>" textpadding="20,0,0,0" showhtml="true"/>
    <Control />
    <HorizontalLayout height="32" padding="0,0,0,20">
        <Control />
      <Button enabled="true" name="btntijiaook" style="green_gradient2_btn_style" width="80" height="32" text="确 定" indexfont="yahei_14"/>
      <Button name="cancelbtn" text="取 消" style="cancel2_btn_style" width="80" height="32" padding="40,0,0,0" indexfont="yahei_14"/>
      <Control />
    </HorizontalLayout>
  </VerticalLayout>
</Window>
